/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

@media only screen and (max-width : 1175px) {
   
}
@media only screen and (max-width : 375px) {
    
}


@media only screen and (max-width : 831px) {
    
}

@media only screen and (max-width : 1120px) {
    /* .headerNav:not(.headerNav--mobile) {
    
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1080px) {
   
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {}

@media only screen and (max-width : 840px) {
    
    .rbcFooterBtm {
        /* flex-direction: column; */
        /* align-items: center; */
    }
    .rbcFnav {
        width: 50%;
        margin-bottom: 20px;
    }

    .plusOneLogo {
        width: 88px;
        height: 45px;
        background-size: cover;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    
    .rbcFooterBtm {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .rbcFnav {
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }

    
    .rbcFooterBtm {
        display: none;
    }
    .rbcFooter {
        background: transparent;
        padding-bottom: 0;
    }


}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {}

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}
